

/*fonts


    font-family: 'Open Sans', sans-serif;

    font-family: 'Roboto Slab', serif;

    font-family: 'Dancing Script', cursive;


*/


/*
c1 #101012 dunkelgrau
c2 #e4232a rot
c3 #7f7f7f helleres grau
c4 #f3f3f3 ganz helles grau für hintergrund (statt weiss)


*/

@font-face {
    font-family: 'Alte DIN 1451 Mittelschrift Regular';
    src: url("../fonts/alte-din-1451-mittelschrift.regular.ttf");
}

body {
    font-family: 'Alte DIN 1451 Mittelschrift Regular', sans-serif;
    background-color: #f3f3f3;
    color: #101012;
}

p {
    font-family: 'Alte DIN 1451 Mittelschrift Regular', sans-serif;
    font-size: 1.1em;
    line-height: 1.5;
    letter-spacing: 0.2px;
}


hr {
    border-top-color: #101012 !important;
    border-top: 4px solid #101012;
    margin-right: 7%;
    margin-top: 0px;
    margin-bottom: 0px;

}

.nav-selected {
    background-color: lightgray;
}

.hr-anim {
    margin-right: 90%;
}

#andy-head {
    margin-right: 70%;
}

.hr-grau {
    border-top: 2px solid #101012 !important;
}

h1 {
    font-size: 35px;
    text-align: center;
    color: #101012;
}

h2 {
    font-size: 32px;
    text-align: center;
    color: #101012;
}

h3 {
    font-size: 28px;
}

h4 {
    font-size: 20px;
}

h1, h2, h3 {
    font-family: 'Alte DIN 1451 Mittelschrift Regular', serif;
}

td, th {
    padding: 10px;
}

.container {
    max-width: 1340px;
}

article {
    margin-left: 30px !important;
    margin-right: 50px !important;
    margin-top: 50px;
    margin-bottom: 50px;
}

a {
    color: #7f7f7f;
}


a:link {
    color: #7f7f7f;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: #7f7f7f;
}

/* mouse over link */
a:hover {
    color: #e4232a;
    cursor: pointer;
    text-decoration: none;
}

/* selected link */
a:active {
    color: #7f7f7f;
}

.padding-l-10 {
    padding-left: 10px;
}

.gray-bg {
    background-color: #f3f3f3;
}

.display-block {
    display: block !important;
}

.margin-0-auto {
    margin: 0 auto;
}

.margin-tb-25 {
    margin-top: 25px;
    margin-bottom: 25px;
}

.margin-tb-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.button-style {
    border-style: solid;
    padding: 10px;
    border-radius: 4px;
    color: #101012;
    transition: all 0.5s ease-out;
    color: #101012 !important;
    width: 170px !important;
}

.button-style:hover {
    border-style: solid;
    padding: 10px;
    border-radius: 2px;
    color: #e4232a !important;
}

.btn {
    border-color: #101012;
}

.jumbotron-large {
    padding-top: 35px;
    padding-bottom: 35px;
    text-align: center;
    background-color: #f3f3f3;
    color: #101012;
    margin-bottom: 0px;
    padding-bottom: 5px;
}

.jumbotron-large h1 {
    font-size: 50px;
}

.jumbotron-small {
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    background-color: #f3f3f3;
    color: #101012;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

#fixed-icon-bar {
    z-index: 5000;
    margin-left: 10px;
}

#fixed-icon-bar i {
    font-size: 40px;
    color: #101012;
    transition: all 0.2s ease-out;
}

#fixed-icon-bar i:hover {
    font-size: 50px;
    color: #e4232a;
}

.icon {
    font-size: 40px;
    color: #101012;
    transition: all 0.5s ease-out;
}

.icon:hover {
    color: #e4232a;
}

.jumbotron-small h1 {
    font-size: 35px;
    margin-bottom: 0px;
}

.red {
    color: #e4232a;
}

.underline-red {
    text-decoration: underline;
    text-decoration-color: #e4232a;
}

.navbar {
    margin-bottom: 0px;
    background-color: #f3f3f3;
    font-family: 'Alte DIN 1451 Mittelschrift Regular', serif;
    border-width: 0px;
    font-size: 25px;
}

.navbar-collapse.collapse {

    padding-bottom: 0;
    justify-content: center;
    height: auto !important;
    overflow: visible !important;
}
.navbar-collapse {
    padding-left: 0px;
    padding-right: 0px;
}

.navbar-toggle {
    border-radius: 3px;
}
.custom-toggler.navbar-toggler {
    border-color: #101012;
    margin-left: auto;
    border-width: 2px;
}


.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(228, 35, 33, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    width: 1.0em;
    height: 1.2em;

}

.custom-toggler.navbar-toggler {
    border-color: #101012;
    margin-left: auto;
    border-width: 2px;
}


.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(228, 35, 33, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    width: 1.0em;
    height: 1.2em;

}

.nav-item {
    margin-left: 20px;
    margin-right: 20px;
    border-bottom: solid;
    border-width: 4px;
    border-bottom-color: #f3f3f3;
}

.nav-item:hover {
    border-bottom-color: #e4232a;
}

.nav-link {
    color: #7f7f7f !important;
}

.nav-link:hover {
    color: #101012 !important;
}

button.close {
    padding: 10px;
}





.footer-info {
    margin: 0 auto;
}

footer {
    background-color: #f3f3f3;
    font-size: 18px;
    font-family: 'Alte DIN 1451 Mittelschrift Regular', serif;
}

footer a {
    color: #101012 !important;
}


footer a:hover {
    color: #e4232a !important;
}


header {
    z-index: 200;
}


/* The sticky class is added to the navbar with JS when it reaches its scroll position */
.sticky {
    position: fixed;
    top: 0px;
    width: 100%;
    border-radius: 0px;

}

/* Add some top padding to the page content to prevent sudden quick movement (as the navigation bar gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
    padding-top: 60px;
}


#main-moderation {
    margin-bottom: 0px;
}

#main-img {
    max-width: 400px;
    width: 100%;
    opacity: 0;
    border-radius: 4px;
    -webkit-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    -moz-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    transition: all 0.5s ease-out;

}

.large-img {
    max-width: 500px;
    width: 100%;
}

#moderator-text {
    margin-top: 40px;
    line-height: 35px;
}

.main-text {
    font-size: 22px;
    font-family: 'Alte DIN 1451 Mittelschrift Regular', sans-serif;
    line-height: 40px;
}


#main-text1 {
    padding-left: 30px;

}
#main-text2 {
    padding-left: 50px;
}
#main-text3 {
    padding-left: 70px;

}


#live-music-right {
    border-left-style: solid;
    border-width: 2px;
}

.live-music-text-right {
    text-align: right !important;
}

.live-music-main-img {
    max-width: 500px;
    width: 100%;
    opacity: 0;
    /*  border: 1px solid #ddd;
      border-radius: 4px;
      padding: 5px; */
    border-radius: 4px;
    -webkit-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    -moz-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    transition: all 0.5s ease-out;
}
.live-music-main-img:hover {
    transform: scale(1.10, 1.10);
}

.live-music-small-img-div {
    position: relative;
    max-width: 210px;
    margin: 0 auto;
}

.live-music-small-img {
    width: 100%;
    border-radius: 4px;
    -webkit-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    -moz-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
}

.live-music-small-img-overlay {
    position: absolute;
    bottom: 0px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.5); /* Black see-through */
    color: #f1f1f1;
    width: 100%;
    height: 25px;
    transition: .5s ease;
    opacity:0;
    color: white;
    font-size: 15px;
    text-align: center;
    border-radius: 4px;
    vertical-align: middle;
}

.live-music-small-img-div:hover .live-music-small-img-overlay {
    opacity: 1;
}

#live-music-video {
    max-width: 600px;
    width: 100%;

    border-radius: 4px;
    -webkit-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    -moz-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    transition: all 0.5s ease-out;
}

#live-music-video:hover {
    transform: scale(1.10, 1.10);
}

#live-music-row2 {
    margin-top: 25px;
}


.audio-header {
    background: rgba(0, 0, 0, 0.5);
    padding-top: 5px;
    padding-bottom: 5px;
    color: white;
    font-size: 15px;
    border-radius: 4px;
}

.audio-control {
    height: 25px;
    border-radius: 4px;
    width: 100%;
    max-width: 300px;
    transition: all 0.5s ease-out;
}

.audio-control:hover {
    transform: scale(1.04, 1.04);
}

#main-moderation {
    margin-bottom: 0px;
}

.kontakt-text {
    font-size: 20px;
    font-family: 'Alte DIN 1451 Mittelschrift Regular', sans-serif;
}

#news-img {
    max-width: 450px;
    width: 100%;
    border-radius: 4px;
    -webkit-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    -moz-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    transition: all 0.5s ease-out;
}

#news-img:hover {
    transform: scale(1.10, 1.10);
}

#kontakt-img {
    max-width: 400px;
    width: 100%;
    -webkit-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    -moz-box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    box-shadow: 5px 5px 28px -8px rgba(107,103,107,1);
    transition: all 0.5s ease-out;
}

#kontakt-img:hover {
    transform: scale(1.10, 1.10);
}

#scroll-top {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 60px; /* Place the button at the bottom of the page */
    right: 10px; /* Place the button 30px from the right */
    z-index: 3000; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #101012; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 10px; /* Some padding */
    border-radius: 4px; /* Rounded corners */
    font-size: 15px; /* Increase font size */
    transition: all 0.5s ease-out;
}

#scroll-top:hover {
    background-color: #e4232a; /* Add a dark-grey background on hover */
}

.text-small {
    font-size: 13px;
}

.impressum h4 {
    font-weight: bolder;
}

.moderation-position {
    top: 190px;
    position: absolute;
}

.hideme {
    opacity: 0.1;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.elem-center {
    display: block;
    text-align: center;
}

#hotel-post {
    height: 80px;
    margin-bottom: 10px;
}


.graf_gf {
    font-size: 20px !important;
    font-weight: bold !important;
}


#request_a_song_display_text {
    font-size: 25px !important;
}

@media only screen and (max-width: 1200px) {


}

@media only screen and (max-width: 1004px) {
    .nav-item {
        margin-left: 15px;
        margin-right: 15px;
    }

}

@media only screen and (max-width: 991px) {

    .main-text {
        line-height: 25px;
        font-size: 20px;
    }

    #moderator-text {
        line-height: 25px;
    }

}

@media only screen and (max-width: 767px) {
    .vertical-center {
        margin-top: 0px;
        margin-bottom: 40px;
        position: static;
        -ms-transform: none;
        transform: none;
    }
    .main-text {
        line-height: 22px;
        font-size: 18px;
        text-align: center;
    }
    #moderator-text  {
        line-height: 22px;
    }

    #main-text1 {
        padding-left: 0px;

    }
    #main-text2 {
        padding-left: 0px;
    }
    #main-text3 {
        padding-left: 0px;

    }

    #main-div {
        text-align: center;
    }

    #moderator-img-div {
        text-align: center;
    }

    #moderator-text {
        margin-top: 0px;
        text-align: center;
    }

    #main-img {
        max-width: 300px;
    }
    .large-img {
        max-width: 350px;
    }

    .live-music-small-img {
        margin-bottom: 15px;
    }
    .live-music-small-img-overlay {
        bottom: 15px;
    }

    #live-music-row2 {
        margin-top: 0px;
    }

    #live-music-right {
        border-left-style: none;
        border-width: 0px;
    }

    .live-music-text-right {
        text-align: left !important;
    }

    #news-text {
        text-align: center;
    }

    .audio-header {
        margin-top: 25px;
    }


}

.CookieDeclarationDialogText, .CookieDeclarationIntro {
    padding-right: 0px !important;
    padding-left: 0px !important;

}




